;!t - kolor drużyny, dla tt czerwony, dla ct niebieski i dla specra biały
;!g - po prostu zielony
;!n - standardowy kolor w say

!g[ZM EXP] !gZombie Mod !nstworzony przez !gCSnajper'a !n- !gwww.CSnajper.eu
!g[ZM EXP] !n Wpisz !gamx_ip !nw konsoli aby pobrac IP dowolnego gracza
!g[ZM EXP] !nBind na stawianie LaserMin (wpisz w konsole): bind !t'klawisz' !n+setlaser"
!g[ZM EXP] !nPodoba Ci sie nasz serwer? Polec go znajomym!
!g[ZM EXP] !nZauwazyles problem z serwerem? !tNiezwlocznie !nopisz go na forum!
!g[ZM EXP] !nVip'a kupisz na stronie !gsklep.zm.csnajper.eu
!g[ZM EXP] !nJesli nie dziala ci stawianie LaserMin na klawisz !t"p" !n wpisasz w konsole !tbind p +setlaser
!g[ZM EXP] !nAby postawic Mine wybuchowa na !gC !nwpisz w konsole !gbind "c" "+mina"
!g[ZM EXP] !nChcesz szybko kupic LaserMine klawiszem L? Wpisz w konsole: !tbind "l" "say /lm"
!g[ZM EXP] !nNie badz swinia, podziel sie kampa! Samemu ciezko sie bronic...
!g[ZM EXP] !nVip'a kupisz na stronie !gsklep.zm.csnajper.eu
!g[ZM EXP] !nOstatni czlowiek robi co chce. Moze kampic na kazdym modzie i byc odpornym na bomby :)
!g[ZM EXP] !tZlote Bronie !nprzeladowywuja sie o !g20% !nszybciej oraz zadaja !g10% !nwiecej obrazen.
!g[ZM EXP] !nPo zdobyciu !tZlotych Broni !n otrzymasz specjalny zloty model !gGracza !noraz !gBroni
!g[ZM EXP] !nJezeli zginiesz jako !gZombi !ndostaniesz !gEXP !nza probe zarazenia rowna 50% wartosci zabojstwa.
!g[ZM EXP] !nNiszczac LM jako Zombi dostaniesz !g3AP !noraz !g20EXP
!g[ZM EXP] !gZombie Mod !nstworzony przez !gCSnajper'a !n- !gwww.CSnajper.eu
!g[ZM EXP] !nWpisz !g/m !nlub !g/misje !naby zaczac wykonywac !tMISJE!
!g[ZM EXP] !nWpisz !t/vip !naby zobaczyc korzysci z posiadania !gVipa
!g[ZM EXP] !nOd godziny !g21 !ndo !g9 !ngramy !tEVENT! !g+50% !ndoswiadczenia dla wszystkich graczy!!!
!g[ZM EXP] !nWpisz !g/bindy !naby dowiedziec sie jak ustawic !gBINDY !nna naszym serwerze!
!g[ZM EXP] !nNie wybrales broni lub menu wyboru jej zniknelo? Kliknij !gM !noraz !g1
!g[ZM EXP] !nVip'a kupisz na stronie !gsklep.zm.csnajper.eu
!g[ZM EXP] !nKliknij !gM !n oraz !g7 !n aby zobaczyc specjalne statystyki !tZM EXP
!g[ZM EXP] !nJezeli nie podoba cie sie mapa mozesz !tzaglosowac !nza jej zmiana piszac !trtv !nna say'u
!g[ZM EXP] !nWpisz !g/vip !naby zobaczyc korzysci z posiadania vipa oraz link do sklepu
!g[ZM EXP] !nPrzygotowalismy specjalna pomoc dla nowych graczy. Wpisz !g/pomoc !npo wiecej
!g[ZM EXP] !nWpisz !g/ruletka !naby otworzyc menu !gRuletki Serwerowej!n!
!g[ZM EXP] !nVip'a kupisz na stronie !gsklep.zm.csnajper.eu
!g[ZM EXP] !nBedac !nSurvivorem !nwcisnij !nE !naby uzyc bariery i odpedzic sie na chwile od Zombi
!g[ZM EXP] !gZombie Mod !nstworzony przez !gCSnajper'a !n- !gwww.CSnajper.eu
!g[ZM EXP] !nSzukamy !gAdminow !nna serwer! Myslisz ze sie nadajesz? Wbij na !gPijemy-Rozrabiamy.pl !ni zloz podanie.
!g[ZM EXP] !nSzukamy !gAdminow !nna serwer! Myslisz ze sie nadajesz? Wbij na !gPijemy-Rozrabiamy.pl !ni zloz podanie.
!g[ZM EXP] !nSzukamy !gAdminow !nna serwer! Myslisz ze sie nadajesz? Wbij na !gPijemy-Rozrabiamy.pl !ni zloz podanie.
!g[ZM EXP] !nSzukamy !gAdminow !nna serwer! Myslisz ze sie nadajesz? Wbij na !gPijemy-Rozrabiamy.pl !ni zloz podanie.
!g[ZM EXP] !nSzukamy !gAdminow !nna serwer! Myslisz ze sie nadajesz? Wbij na !gPijemy-Rozrabiamy.pl !ni zloz podanie.